* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
body {
	font-family: 'Open Sans';
}
nav {
	list-style-type: none;
	padding: 12px 30px;
	position: sticky;
	top: 0;
	z-index: 99;
	background-color: white;
	border-bottom: 2px solid gray;
}
nav > ul > * {
	display: inline-block;
	vertical-align: middle;
}
.right-nav {
	float: right;
}
.right-nav .nav {
	display: inline-block;
	padding: 0 6px;
}
.tuitt-button, .apply-button {
	background-color: #c2195b;
	padding: 0.8rem;
	border-radius: 50px;
	color: white;
	border: none;
}
#bg-image {
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	height: 450px;
	background-size: cover;
	background-position: center;
	position: relative;
	color: white;
	margin-bottom: 3rem;
}
.front-bg {
	background-color: rgba(0, 0, 0, 0.5);
	height: 100%;
}
.container {
	text-align: right;
	width: 30vw;
	float: right;
	margin: 16px 34px;
}
.title, .title-2 {
	font-family: 'Zilla Slab';
}
.title {
	font-size: 32px;
	margin-bottom: 2rem;
}
.apply-button {
	margin-top: 1.6rem;
	padding: 1.2rem 1.6rem;
}
.subtitle {
	font-size: 16px;
	font-weight: normal;
}
.intro, .prefooter-description {
	margin: auto;
	width: 50%;
	margin-bottom: 3rem;
}
.title-2 {
	font-size: 26px;
	margin-bottom: 3rem;
	font-weight: bolder;
	text-align: center;
}
.pre-footer {
	background-color: #f7fbfb;
	text-align: center;
	padding: 3% 0 6% 0;
}
.book-button {
	background-color: #336589;
	color: white;
	border: none;
	font-size: 18px;
	padding: 1rem;
	border-radius: 50px;
}
footer {
	text-align: center;
	padding: 1rem;
}
footer > * {
	padding: 0 1rem;
	font-size: 1rem;
}